import { Wrapper } from './wrapper'
const { h, matter } = globalThis.ami

export function Input ({ field }) {
  return h(Wrapper, { field },
    h(matter.Input, { ...field.attrs, className: 'w-full', 'data-label': field.label })
  )
}
